@charset "UTF-8";


#nexPage_box {
	text-align: right;
	position: relative;
	color: #333333;
	display: block;
}
#nexPage_box.alert-center {
	height: 40px;
}

#nexPage_box>.pageLayer {
	width: auto;
	height: auto;
	text-align: left;
	padding-top: 4px;
}
.pageLayerPopup {
	top: 10px;
	width: 100%;
	height: 20px;
	text-align: center;
	position: absolute;
}

.pagination-alert{
	color: red; 
	display: table; 
	text-align: right; 
	margin: 3px 0 0 auto; 
	padding: 3px; 
	border: 1px solid red; 
	background-color: #ffeeee;
}
.pagination-alert-center{
	color: red; 
	display: table; 
	text-align: center; 
	margin: 3px  auto; 
	padding: 3px; 
	border: 1px solid red; 
	background-color: #ffeeee;
}

.pagination_div{
	background: #FFF;
	height: auto;
	padding: 0 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#page #nexPage_box {
	/* border-top: 1px solid #ccc; */
	/* border-bottom: 1px solid #ccc; */
	background: #FFF;
}

.pagination-boxes{
	height: 37px;
	text-align: center;
}

.pagination-boxes ul{
	display: block;
	width: 100%;
}
.pagination-boxes li{
	font-size: 16px;
	display: inline-block;
	margin-left: 5px;
	line-height: 21px;
}

.pagination-boxes a {
	display: inline;
	border: 1px solid #19af27;
	padding: 2px 8px;
	text-decoration: none;
	background-color: #fff;
}


.pagination-boxes a:hover {
	background-color: #19af27;
	color: #fff;
}
.pagination-boxes span {
	display: inline;
	/* border: 1px solid #1A6CAD; */
	padding: 2px 8px;
	text-decoration: none;
	background-color: #fff;
}


.pagination-boxes span:not( .no-page ):hover {
	/* display: inline; */
	/* border: 1px solid #19af27; */
	/* padding-top: 3px; */
	/* padding-right: 8px; */
	/* padding-bottom: 3px; */
	/* padding-left: 8px; */
	/* text-decoration: none; */
	background-color: #E8FBFF;
	cursor: pointer;
}

.current-page{
	background-color: #19af27;
	border: 1px solid transparent;
	color: #fff;
	font-weight: normal;
	padding: 2px 8px;
}

.display-limit-area{
	font-size: 14px;
	text-align: right;
}




.page-next,
.page-back{
	position: relative;
}
.page-next.page-next.page-next > a,
.page-back.page-back.page-back > a,
.page-next.page-next.page-next,
.page-back.page-back.page-back{
	border-width: 0;
}
.page-next > a:before,
.page-back > a:before{
	position: absolute;
	display: block;
	content: '';
	
	top: 5px;
	right: 0;
	
	width: 8px;
	height: 8px;
	margin-top: 0;
	
	border-top: 3px solid black;
	border-right: 3px solid black;
	
	background-color: transparent;
	
	transform: rotate(45deg);
}
.page-next > a:after,
.page-back > a:after{
	position: absolute;
	display: block;
	content: '';

	top: 9px;
	right: 0;

	width: 16px;
	height: 0;

	border-top: 3px solid black;
	
	background-color: transparent;
}
.page-back > a:before{
	left: 0;
	transform: rotate(-135deg);
}
.page-next.page-next.page-next a:hover, /* デザインテンプレートに上書きされないように */
.page-back.page-back.page-back a:hover{
	background-color: white;
}
.page-next > a:hover:after,
.page-next > a:hover:before,
.page-back > a:hover:after,
.page-back > a:hover:before{
	border-color: #19af27;
}



.pagenation-input{
	display: inline-block;
	margin-left: 10px;
}
.pagenation-input > span{
	font-weight: bold;
}
.pagenation-info{
	display: inline-block;
	margin-left: 10px;
}
.pagenation-info .hit-count{
	display: inline-block;
	padding-left: 5px;
	font-size: 32px;
	color: #dd0000;
}


/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.pagination-item-count{
		display:none;
	}
}
